columns:
  activite_code:
    type: text
  activite_id:
    type: integer
  activite_texte:
    type: text
  annee:
    type: bigint
  code:
    type: text
  moy_nat:
    type: numeric
  moy_nat_prive:
    type: numeric
  moy_nat_public:
    type: numeric
  moy_region:
    type: numeric
  moy_region_prive:
    type: numeric
  moy_region_public:
    type: numeric
  moy_tersante:
    type: numeric
  moy_tersante_prive:
    type: numeric
  moy_tersante_public:
    type: numeric
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_etudes'::regclass)"
  region_id:
    type: bigint
    default: "0"
  seuil_ars:
    type: integer
  seuil_ets:
    type: integer
  seuils_annuel:
    type: bigint
  tersante_id:
    type: bigint
    default: "0"
  texte:
    type: text
  texte_court:
    type: text
constraints:
  t_etude_6_pkey:
    type: PRIMARY KEY
    column: oid
  t_etude_6_ukey1:
    type: UNIQUE
    column: annee, code, tersante_id
indexes:
  i_etude_6_1:
    column: code
    method: btree